/*------------------------------------------------------------------------------
common.css
全てのHTMLにインクルードするcssファイル
------------------------------------------------------------------------------*/
/*--------------------------------------
全般
--------------------------------------*/
BODY {
	background-image: url(../img/bg.png);
	background-repeat: repeat-x;
	font-family:"メイリオ",Meiryo,"Hiragino Kaku Gothic Pro","ヒラギノ角ゴ Pro W3","ＭＳ Ｐゴシック","Lucida Grande","Lucida Sans Unicode",Arial,Verdana,sans-serif;
	font-size:small;
	line-height:1.22;
	text-align:center;
}
IMG {
	border: none;
	font-style:nomal;
    text-decoration:none;
}
a {
	color: #00f;
	font-style:nomal;
    text-decoration:none;
	outline: none; /* リンク破線を不可視に */
}
a:link {
	color: #00f;
	font-style:nomal;
    text-decoration:none;
	outline: none; /* リンク破線を不可視に */
}
a:visited {
	color: #00f;
	font-style:nomal;
    text-decoration:none;
	outline: none; /* リンク破線を不可視に */
}
a:hover {
    color:#f00;
    text-decoration:underline;
	outline: none; /* リンク破線を不可視に */
}
.reader {
	color: red;
	font-style: Italic !important;
}
.textRight {
	width:100%;
	position:absolute;
	text-align:right;
}

/*--------------------------------------
ウインドウ幅（センタリング用）
--------------------------------------*/
#outerframe {
	width:100%;
/*
	position: absolute;
*/
	top:0px;
}
/*--------------------------------------
下地枠
--------------------------------------*/
#innerframe {
	width:713px;
	padding:0px;
	padding-top: 5px;	
	padding-bottom: 5px;	
	border: 1px solid #b0d6e2;
/*
	border-top:0px;
*/
	position: relative;
	text-align:left;
	margin:auto;
	margin-top:0px;
	background-color: #FFFFFF;
	overflow:hidden;

}
/*--------------------------------------
コンテンツ枠
--------------------------------------*/
#contentsframe {
	width:703px;
	padding: 0px;
	margin:auto;
	background-color:#FFF;
	border: 0;
	position: relative;
}
/*--------------------------------------
頭の帯
--------------------------------------*/
#ptitle {
	width:703px;
	height:151px;
	padding:0px;
	border: 0px solid #BBBBBB;
	text-align:left;
	margin:auto;
	background-image: url(../img/title.png);
	position:relative;
}
/*-- ロゴにトップページへのリンクを張る --*/
#rogolink {
	display:block;
	position:absolute;
	top:28px;
	left:13px;
	width:178px;
	height:84px;
}
/*-- ナビゲーションリンク --*/
div#navilink {
	border: none;
	text-align:right;
	float: right;
	clear:right;
	font-size: x-small;
	position:absolute;
	right:0.5em;
	bottom:1em;
}
div#navilink a {
	color:white !important;
}
div#navilink a:hover {
    color:#f00 !important;
}
div#navilink li {
	float:left;
	list-style-type:none;
}
/*--------------------------------------
タブメニュー
--------------------------------------*/
div#tabmenu {
	overflow: hidden;
	width: 100%;
	height: 40px;
	margin-top:1px;
	margin-bottom:1px;
/*
	position:relative;
*/
}
div#tabmenu ul {
	width: 703px;
	height:40px;
	margin: 0px;
	padding: 0px;
	list-style-type: none;
	float:left;
	font-size:small;
}
div#tabmenu ul li {
	float: left;
	display:block;
	width: 87px;
	height: 40px;
	line-height:40px;
	text-align:center;
	border-right:1px solid #FFF;
}
div#tabmenu ul li a {
	display:block;
	width:87px;
	height:40px;
	background-repeat:repeat-x;
	background-image:url(../img/tabbg.png);
	background-position:0 0;
}
div#tabmenu ul li a:hover {
	background-position: 0 100%;
}
/*--------------------------------------
※注意
二番目と三番目のタブは文字列が２行にわたるため、HTML側で
＜BR>で無理矢理改行しています。特に行頭での改行は重要です。
--------------------------------------*/
#menu02,#menu03 {
	line-height:1em !important;
	font-size:80%;
}
/*--------------------------------------
※注意
一番左のタブの右のボーダーは必要ないので消しています。
--------------------------------------*/
#menu08 {
	border-right:none !important;
}
/*--------------------------------------
class:大見出し
--------------------------------------*/
div.midashiwrap00 {
	width:100%;
	height:30px;
	clear:both;
	text-align:left;
	vertical-align:text-middle;
	background-image: url(../img/midashibg.png);
	background-repeat: no-repeat;
	background-position: left center;
}
h1.midashi00 {
	width:80%;
	height:30px;
	font-family:"メイリオ",Meiryo,"Hiragino Kaku Gothic Pro","ヒラギノ角ゴ Pro W3","ＭＳ Ｐゴシック","Lucida Grande","Lucida Sans Unicode",Arial,Verdana,sans-serif;
	font-size: 110%;
	font-weight:400;
	color: #FFF;	
	border:0px;
	margin-left:2em;
	margin-top:0;
	padding-top:0.5em;
}

/*--------------------------------------
class:本文テキスト
--------------------------------------*/
div.text00 {
	text-align:left;
	margin:auto;
	padding:5px;
	padding-top:1em;
	padding-bottom:1em;
	overflow:hidden;
}
/*--------------------------------------
class:挿絵 + キャプション
--------------------------------------*/
div.inlineimgRight {
	float: right;
	margin-left:1em;
	margin-bottom:0.5em;
	overflow:hidden;
	text-align:center;
}
div.inlineimgLeft {
	float: left;
	margin-right:1em;
	margin-bottom:0.5em;
	overflow:hidden;
	text-align:center;
}
div.caption00 {
	font-size: 80%;
	color: #555;
	text-align:center;
	margin:0;
	padding:0.5em;
}
div.lightbox {
	display:block;
}
/*--------------------------------------
フッタのコピーライト	
--------------------------------------*/
div#copyright {
	margin-top:1em;
	margin-bottom:1em;
	font-size:8pt;
	text-align:center;
	overflow:hidden;
}


